{

    "BatShopN": "Fruit Bats",

    "BatShopD": "These bats will leave uneaten fruit for you.",

    "AppleBatN": "Apple Fruit Bat",

    "ApricotBatN": "Apricot Fruit Bat",

    "CherryBatN": "Cherry Fruit Bat",

    "MangoBatN": "Mango Fruit Bat",

    "BananaBatN": "Banana Fruit Bat",

    "OrangeBatN": "Orange Fruit Bat",

    "PomegranateBatN": "Pomegranate Fruit Bat",

    "PeachBatN": "Peach Fruit Bat",



    "DesertChickenN": "Calico Chicken",

    "DesertChickenShopN": "Calico Chicken",

    "DesertChickenShopD": "This special chicken is native to the Calico Desert and lays spicy purple eggs.",

    "DesertEggN": "Calico Chicken Egg",

    "DesertEggD": "A small egg from the desert-dwelling Calico Chicken.",

    "BigDesertEggN": "Large Calico Chicken Egg",

    "BigDesertEggD": "A large egg from the desert-dwelling Calico Chicken.",

    "DesertMayoN": "Desert Mayonnaise",

    "DesertMayoD": "A sweet and spicy delicacy from the Calico Desert.",

    "DesertBirthText": "A new Calico Chick hatched!",



    "CrowN": "Crow",

    "CrowBirthText": "A new crow hatched!",

    "CrowFeatherN": "Crow Feather",

    "CrowFeatherD": "The beautiful feather from a crow.",

    "CrowEggN": "Crow Egg",

    "CrowEggD": "This blue egg comes from a crow.",

    "CrowMayoN": "Crow Mayonnaise",

    "CrowMayoD": "A strange creamy and blue mayo.",



    "StoneCrabN": "Stone Crab",

    "StoneCrab2N": "Stone Crab",

    "LavaCrabN": "Lava Crab",

    "TruffleCrabN": "Truffle Crab",

    "IridiumCrabN": "Iridium Crab",

    "GoldCrabN": "Gold Crab",

    "CactusCrabN": "Cactus Crab",

    "StickbugN": "Stickbug",

    "CrabShopN": "Resource Crabs",

    "CrabShopD": "These crabs drop resources every few days.",

    "CrabBirthText": "A new resource crab hatched!",



    "SandDragonN": "Sand Dragon",

    "SandDragonBirthText": "A new...dragon hatched?!",

    "SandDragonMayoN": "Calico Mayonnaise",

    "SandDragonMayoD": "A mayonnaise so spicy only a few can eat it.",



    "Fairy1N": "Fairy",

    "Fairy2N": "Fairy",

    "Fairy3N": "Fairy",

    "Fairy4N": "Fairy",

    "Fairy5N": "Fairy",

    "Fairy6N": "Fairy",

    "Fairy7N": "Fairy",

    "Fairy8N": "Fairy",

    "FairyBirthText": "A new...fairy hatched?",



    "GreenFrogN": "Green Frog",

    "TealFrogN": "Teal Frog",

    "BlueFrogN": "Blue Frog",

    "OliveFrogN": "Olive Frog",

    "VoidFrogN": "Void Frog",

    "RedFrogN": "Red Frog",

    "YellowFrogN": "Yellow Frog",

    "FrogMayoN": "Frog Mayonnaise",

    "FrogMayoD": "A slimy and potent mayonnaise.",

    "GreenFrogEggN": "Green Frog Egg",

    "YellowFrogEggN": "Yellow Frog Egg",

    "RedFrogEggN": "Red Frog Egg",

    "BlueFrogEggN": "Blue Frog Egg",

    "TealFrogEggN": "Teal Frog Egg",

    "VoidFrogEggN": "Void Frog Egg",

    "OliveFrogEggN": "Olive Frog Egg",

    "FrogEggD": "Looks like there's something inside!",

    "FrogBirthText": "A new frog hatched!",



    "AmethystBirdN": "Amethyst Bird",

    "AquamarineBirdN": "Aquamarine Bird",

    "DiamondBirdN": "Diamond Bird",

    "EmeraldBirdN": "Emerald Bird",

    "JadeBirdN": "Jade Bird",

    "RubyBirdN": "Ruby Bird",

    "TopazBirdN": "Topaz Bird",

    "AmGemBirthText": "A new amethyst gem bird hatched!",

    "AqGemBirthText": "A new aquamarine gem bird hatched!",

    "DGemBirthText": "A new diamond gem bird hatched!",

    "EGemBirthText": "A new emerald gem bird hatched!",

    "JGemBirthText": "A new jade gem bird hatched!",

    "RGemBirthText": "A new ruby gem bird hatched!",

    "TGemBirthText": "A new topaz gem bird hatched!",

    "GemMayoN": "Island Mayonnaise",

    "GemMayoD": "Flavorful and creamy.",

    "GemEggN": "Gem Bird Egg",

    "GemEggD": "The exotic egg of an exotic bird.",



    "OwlN": "Owl",

    "OwlBirthText": "A new owlet hatched!",

    "OwlFeatherN": "Owl Feather",

    "OwlFeatherD": "The brown feather of an owl.",

    "OwlEggN": "Owl Egg",

    "OwlEggD": "A large white egg from an owl.",

    "OwlMayoN": "Owl Mayonnaise",

    "OwlMayoD": "Thick and creamy mayo made from owl eggs.",



    "GreenParrotN": "Green Parrot",

    "GreenParrotFeatherN": "Green Parrot Feather",

    "GreenParrotFeatherD": "The feather of a green parrot.",

    "RainbowParrotN": "Rainbow Parrot",

    "RainbowParrotFeatherN": "Rainbow Parrot Feather",

    "RainbowParrotFeatherD": "The feather of a rainbow parrot.",

    "GoldenParrotN": "Golden Parrot",

    "GoldenParrotFeatherN": "Golden Parrot Feather",

    "GoldenParrotFeatherD": "The feather of a golden parrot.",

    "ParrotShopN": "Ginger Island Parrots",

    "ParrotShopD": "These injured parrots need to be nurtured back to health. In the meantime, they will lay eggs and gift you feathers.",

    "ParrotMayoN": "Parrot Mayonnaise",

    "ParrotMayoD": "A saucy and flavorful mayonnaise.",

    "ParrotBirthText": "A new parrot hatched!",



    "GotoroPigN": "Gotoroan Pig",

    "GotoroPigShopN": "Gotoroan Pig",

    "GotoroPigShopD": "These pigs have been displaced from their native farms due to war, but they'll still dig up delicious white truffles.",

    "WhiteTruffleN": "White Truffle",

    "WhiteTruffleD": "A rare and delicious fungus.",



    "FemaleRaccoonN": "Female Raccoon",

    "MaleRaccoonN": "Male Raccoon",

    "PossumN": "Possum",

    "RaccoonShopN": "Raccoons",

    "RaccoonShopD": "These poor beasties need to be cared for before they can be released into the wild, but they'll still try to rummage through your garbage!",



    "ScorpionN": "Scorpion",

    "ScorpionShopN": "Scorpions",

    "ScorpionShopD": "Scorpions native to the Calico Desert are known for their potent venom and hard chitin.",

    "ChitinN": "Chitin",

    "ChitinD": "The hard exoskeleton of an arthropod.",

    "VenomN": "Venom",

    "VenomD": "An extract from the dangerous Calico Scorpion.",



    "SnailN": "Snail",

    "SnailShopN": "Snails",

    "CalicoSnailN": "Calico Snail",

    "SnailShopD": "These gastropods produce valuable slime and outgrow their shells every now and then.",

    "SnailShellN": "Snail Shell",

    "SnailShellD": "The snail from an average garden snail.",

    "CalicoSnailShellN": "Calico Snail Shell",

    "CalicoSnailShellD": "The snail from the Calico Snail.",



    "SnakeN": "Iridium Snake",

    "SnakeBirthText": "A new snake hatched!",

    "PureSnakeMilkN": "Pure Iridium Snake Milk",

    "PureSnakeMilkD": "The purified venom of an iridium snake.",

    "SnakeCheeseN": "Iridium Snake Cheese",

    "SnakeCheeseD": "Why did you make this?",

    "SnakeEggN": "Iridium Snake Egg",

    "SnakeEggD": "The egg of a rare and mysterious creature few have witnessed...",

    "SnakeMayoN": "Iridium Snake Mayonnaise",

    "SnakeMayoD": "A potent and bitter black cream.",



    "ChocolateHareN": "Chocolate Hare",

    "ChocolateHareD": "A chocolate treat shaped like a spring hare!",

    "HareEggN": "Spring Hare Egg",

    "HareEggD": "The colorful and strange egg produced by the spring hare.",

    "HareMayoN": "Spring Hare Mayonnaise",

    "HareMayoD": "Sweet and creamy mayonnaise.",

    "EggHareN": "Spring Hare",

    "HareBirthText": "A new spring hare has hatched!",



    "SnowmanN": "Snowman",

    "SnowmanBirthText": "A new...snowman?!",

    "SnowballN": "Snowball",

    "SnowballD": "This snow hums with a magical aura.",



    "RamN": "Ram",

    "RamShopN": "Rams",

    "RamShopD": "Male sheep that produce a brown variety of wool.",

    "RamWoolN": "Brown Wool",

    "RamWoolD": "Brown wool from the mighty ram.",

    "RamClothN": "Brown Cloth",

    "RamClothD": "Soft and plush brown.",



    "BullN": "Bull",

    "BullShopN": "Bulls",

    "BullShopD": "Mighty male bovines that will kick up clay and dirt.",



    "Springwing1N": "Pink Spotted Springwing",

    "Springwing2N": "White Spotted Springwing",

    "Springwing3N": "Large Spotted Springwing",

    "Springwing4N": "Magenta Springwing",

    "Springwing5N": "Yellow Springwing",

    "Springwing6N": "Yellow Spotted Springwing",

    "Summerwing1N": "Blue Summerwing",

    "Summerwing2N": "Red Summerwing",

    "Summerwing3N": "Yellow Summerwing",

    "Summerwing4N": "Green Summerwing",

    "Summerwing5N": "Pink Summerwing",

    "Summerwing6N": "Orange Summerwing",

    "Gingerwing1N": "Orange Gingerwing",

    "Gingerwing2N": "Pink Gingerwing",

    "Gingerwing3N": "Yellow Gingerwing",

    "Gingerwing4N": "Red Gingerwing",

    "WinterwingN": "Winterwing",

    "SpringwingBirthText": "A new Springwing emerged!",

    "SummerwingBirthText": "A new Summerwing emerged!",

    "GingerwingBirthText": "A new Gingerwing emerged!",

    "WinterwingBirthText": "A new Winterwing emerged!",

    "SpringCocoonN": "Springwing Cocoon",

    "SpringCocoonD": "The cocoon of a transforming Springwing Butterfly.",

    "SummerCocoonN": "Summerwing Cocoon",

    "SummerCocoonD": "The cocoon of a transforming Summerwing Butterfly.",

    "GingerCocoonN": "Gingerwing Cocoon",

    "GingerCocoonD": "The cocoon of a transforming Gingerwing Butterfly.",

    "WinterCocoonN": "Winterwing Cocoon",

    "WinterCocoonD": "The cocoon of a transforming Winterwing Butterfly.",

    "NectarN": "Nectar",

    "NectarD": "A sweet sugary substance a butterfly left behind.",



    "SilkN": "Spider Silk",

    "SilkD": "Very strong and thin silk from a spider.",

    "SpiderVenomN": "Spider Venom",

    "SpiderVenomD": "Potent and deadly venom from a large spider.",

    "SpiderEggN": "Large Spider Egg",

    "SpiderEggD": "A large egg belonging to a massive spider.",

    "SilkClothN": "Spider Silk Cloth",

    "SilkClothD": "Extremely resilient cloth woven from the silk of a spider.",

    "SpiderMayoN": "Spider Mayonnaise",

    "SpiderMayoD": "Repulsive...",

    "SpiderN": "Spider",

    "SpiderBirthText": "A new spider hatched!",



    "BasiliskVenomN": "Basilisk Venom",

    "BasiliskVenomD": "Pungent. You probably shouldn't drink this.",

    "BasiliskEggN": "Basilisk Egg",

    "BasiliskEggD": "What creature could this belong to?",

    "BasiliskMayoN": "Basilisk Mayonnaise",

    "BasiliskMayoD": "Thick and almost inedible.",

    "BasiliskN": "Basilisk",

    "BasiliskScaleN": "Basilisk Scale",

    "BasiliskScaleD": "Almost too heavy to carry.",

    "BasiliskBirthText": "A...lizard hatched?",



    "TurtleScuteN": "Turtle Scute",

    "TurtleScuteD": "A piece of a mighty turtle's shell.",

    "TurtleEggN": "Turtle Egg",

    "TurtleEggD": "Belongs to a long-lived reptile.",

    "TurtleMayoN": "Turtle Mayonnaise",

    "TurtleMayoD": "Tastes like ginger!",

    "TurtleN": "Turtle",

    "TurtleBirthText": "A large turtle hatched!",

    

    "GoldParrotEggN": "Golden Parrot Egg",

    "GreenParrotEggN": "Green Parrot Egg",

    "RainbowParrotEggN": "Rainbow Parrot Egg",

    "ParrotEggD": "Looks like there's something inside!",



    "GreenBugN": "Green Beetle",

    "RedBugN": "Red Beetle",

    "PurpleBugN": "Purple Beetle",

    "BlackBugN": "Black Beetle",

    "BlueBugN": "Blue Beetle",

    "BeetleBirthText": "A new beetle hatched!"

}